Skip to main content

Delete an embedding model

DELETE 

/embedding-models/:embedding_model_id

Deletes an embedding model. An embedding model that a vector index of a pipeline uses cannot be deleted: the request returns HTTP 409 until every vector index that uses the embedding model is deleted, with DELETE /pipelines/{pipeline_id}/search-indexers/{indexer_id} or with the pipeline.

Permissions. Write on the embedding model.

Request​

Responses​

The embedding model was deleted. The response has no body.